package simd

//go:noescape
func encrypt4(dst []byte, src []byte, rk []uint32)

//go:noescape
func mmSet(dst []byte, src []uint32)

//go:noescape
func mmExtLoad32(dst []byte)

//go:noescape
func mmTranspose(dst []byte, src []byte)
